<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
	<script type="text/javascript">
		var a=[1,2,3,4,5,6,7,8,9,10];
		var b=["Lunes","Martes","Miercoles","Jueves","Viernes","Sabado","Domingo"];

		function miFuncion(a1,a2){
			for(var c=a1.length-1;c>=0;c--){
				console.log(a1[c]);
			}

			for(var i=a2.length-1; i>=0; i--){
				console.log(a2[i]);
			}
		};

		miFuncion(a,b);


	</script>
</head>
<body>
	
</body>
</html>